Bug 22388 - svc/split_callnumbers should have execute flag set
Summary: svc/split_callnumbers should have execute flag set
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low major (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 15836
Blocks:
  Show dependency treegraph
 
Reported: 2019-02-21 15:17 UTC by Nick Clemens
Modified: 2019-05-27 12:28 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22388: Add missing +x flag to split_callnumbers (662 bytes, patch)
2019-02-21 15:25 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 22388: Add missing +x flag to split_callnumbers (719 bytes, patch)
2019-02-21 15:54 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Jonathan Druart 2019-02-21 15:25:21 UTC
Created attachment 85452 [details] [review]
Bug 22388: Add missing +x flag to split_callnumbers

The following commit added this svc script but did not set the correct
permissions, +x was missing
  commit 328046e59cbf7c858b9218ac2adf27bb42784776
  Bug 15836: Add missing svc script
Comment 2 Nick Clemens 2019-02-21 15:54:52 UTC
Created attachment 85453 [details] [review]
Bug 22388: Add missing +x flag to split_callnumbers

The following commit added this svc script but did not set the correct
permissions, +x was missing
  commit 328046e59cbf7c858b9218ac2adf27bb42784776
  Bug 15836: Add missing svc script

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 3 Nick Clemens 2019-02-22 15:20:53 UTC
Simple fix, passing QA
Comment 4 Nick Clemens 2019-02-22 15:21:17 UTC
Awesome work all!

Pushed to master for 19.05
Comment 5 Martin Renvoize 2019-02-26 09:16:39 UTC
Pushed to 18.11.x for 18.11.04
Comment 6 Lucas Gass 2019-03-06 22:49:22 UTC
18.05.x is missing 15837 dependency, wont backport.